// pages/search/search.js
Page({
  data: {
    value: '',
    imageURL:'https://img2.baidu.com/it/u=2170808470,2611792870&fm=253&fmt=auto&app=138&f=JPEG?w=500&h=375'
  },
  onChange(e) {
    this.setData({
      value: e.detail,

    });
  },
  onSearch() {
    // Toast('搜索' + this.data.value);
  },
  onClick() {
    // Toast('搜索' + this.data.value);
  },
});
